// JavaScript Document

function check(sendmailform)
{
if(document.sendmailform.Companyname.value=="" || document.sendmailform.Companyname.value=="Name")
{
	alert("The Name cannot be empty.");
	document.sendmailform.Companyname.focus();
	return false;
}
else if(document.sendmailform.Mail.value=="" || document.sendmailform.Mail.value=="Email")
{
alert("The e-mail cannot be empty.")
document.sendmailform.Mail.focus();
return false;
}
else if(document.sendmailform.Comments.value=="" || document.sendmailform.Comments.value=="Message")
{
alert("Your message cannot be empty.")
document.sendmailform.Comments.focus();
return false;
}
else if(document.sendmailform.Companyname.value.length<3)
{
	
		alert(" Invalid message or contact information.");
		document.sendmailform.Companyname.focus();
		return false;
}
else if(document.sendmailform.Comments.value.length<15)
{
	
		alert(" Invalid message or contact information.");
		document.sendmailform.Comments.focus();
		return false;
}
else  
{
document.sendmailform.submit();
}
}



/*上边联系我们表单*/

function check1(form)
{
if(document.form.Name1.value=="" || document.form.Name1.value=="Name")
{
	
	
	alert("The Name cannot be empty.");
	document.form.Name1.focus();
	return false;
}
else if(document.form.Mail1.value=="" || document.form.Mail1.value=="Email")
{
alert("The e-mail cannot be empty.")
document.form.Mail1.focus();
return false;
}
else if(document.form.Comments1.value=="" || document.form.Comments1.value=="Message")
{
alert("Your message cannot be empty.")
document.form.Comments1.focus();
return false;
}
else if(document.form.Name1.value.length<3)
{
	alert(" Invalid message or contact information.");
	document.form.Name1.focus();
	return false;
}
else if(document.form.Comments1.value.length<15)
{
	alert(" Invalid message or contact information.");
	document.form.Comments1.focus();
	return false;
}
else  
{
document.form.submit();
}
}